diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-IE.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-IE.rdf
index cb03ed6..29b1109 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-IE.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-IE.rdf
@@ -113,8 +113,8 @@
       <rdfs:label>Leinster</rdfs:label>
       <skos:definition>The province of Leinster in the country of Ireland</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Ireland"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Leinster</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ga">Laighin</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Leinster</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ga">Laighin</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ie;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ie;"/>
    </owl:NamedIndividual>
@@ -142,8 +142,8 @@
       <rdfs:label>Dublin</rdfs:label>
       <skos:definition>The county of Dublin in the country of Ireland</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ie;Leinster"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ga">Baile Átha Cliath</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Dublin</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ga">Baile Átha Cliath</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Dublin</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ie;County"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ie;"/>
    </owl:NamedIndividual>
@@ -173,8 +173,8 @@
       <rdfs:label>Kildare</rdfs:label>
       <skos:definition>The county of Kildare in the country of Ireland</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ie;Leinster"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Kildare</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ga">Cill Dara</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Kildare</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ga">Cill Dara</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ie;County"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ie;"/>
    </owl:NamedIndividual>
@@ -204,8 +204,8 @@
       <rdfs:label>Longford</rdfs:label>
       <skos:definition>The county of Longford in the country of Ireland</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ie;Leinster"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ga">An Longfort</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Longford</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ga">An Longfort</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Longford</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ie;County"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ie;"/>
    </owl:NamedIndividual>
@@ -235,8 +235,8 @@
       <rdfs:label>Carlow</rdfs:label>
       <skos:definition>The county of Carlow in the country of Ireland</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ie;Leinster"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Carlow</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ga">Ceatharlach</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Carlow</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ga">Ceatharlach</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ie;County"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ie;"/>
    </owl:NamedIndividual>
@@ -266,8 +266,8 @@
       <rdfs:label>Kilkenny</rdfs:label>
       <skos:definition>The county of Kilkenny in the country of Ireland</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ie;Leinster"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ga">Cill Chainnigh</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Kilkenny</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ga">Cill Chainnigh</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Kilkenny</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ie;County"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ie;"/>
    </owl:NamedIndividual>
@@ -297,8 +297,8 @@
       <rdfs:label>Laois</rdfs:label>
       <skos:definition>The county of Laois in the country of Ireland</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ie;Leinster"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ga">Laois</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Laois</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ga">Laois</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Laois</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ie;County"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ie;"/>
    </owl:NamedIndividual>
@@ -328,8 +328,8 @@
       <rdfs:label>Meath</rdfs:label>
       <skos:definition>The county of Meath in the country of Ireland</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ie;Leinster"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ga">An Mhí</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Meath</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ga">An Mhí</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Meath</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ie;County"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ie;"/>
    </owl:NamedIndividual>
@@ -359,8 +359,8 @@
       <rdfs:label>Wicklow</rdfs:label>
       <skos:definition>The county of Wicklow in the country of Ireland</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ie;Leinster"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ga">Cill Mhantáin</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Wicklow</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ga">Cill Mhantáin</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Wicklow</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ie;County"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ie;"/>
    </owl:NamedIndividual>
@@ -390,8 +390,8 @@
       <rdfs:label>Wexford</rdfs:label>
       <skos:definition>The county of Wexford in the country of Ireland</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ie;Leinster"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Wexford</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ga">Loch Garman</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Wexford</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ga">Loch Garman</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ie;County"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ie;"/>
    </owl:NamedIndividual>
@@ -421,8 +421,8 @@
       <rdfs:label>Louth</rdfs:label>
       <skos:definition>The county of Louth in the country of Ireland</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ie;Leinster"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ga">Lú</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Louth</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ga">Lú</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Louth</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ie;County"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ie;"/>
    </owl:NamedIndividual>
@@ -452,8 +452,8 @@
       <rdfs:label>Westmeath</rdfs:label>
       <skos:definition>The county of Westmeath in the country of Ireland</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ie;Leinster"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ga">An Iarmhí</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Westmeath</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ga">An Iarmhí</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Westmeath</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ie;County"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ie;"/>
    </owl:NamedIndividual>
@@ -483,8 +483,8 @@
       <rdfs:label>Offaly</rdfs:label>
       <skos:definition>The county of Offaly in the country of Ireland</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ie;Leinster"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ga">Uíbh Fhailí</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Offaly</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ga">Uíbh Fhailí</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Offaly</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ie;County"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ie;"/>
    </owl:NamedIndividual>
@@ -516,8 +516,8 @@
       <rdfs:label>Ulster</rdfs:label>
       <skos:definition>The province of Ulster in the country of Ireland</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Ireland"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ga">Ulaidh</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Ulster</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ga">Ulaidh</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Ulster</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ie;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ie;"/>
    </owl:NamedIndividual>
@@ -545,8 +545,8 @@
       <rdfs:label>Monaghan</rdfs:label>
       <skos:definition>The county of Monaghan in the country of Ireland</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ie;Ulster"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Monaghan</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ga">Muineachán</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Monaghan</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ga">Muineachán</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ie;County"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ie;"/>
    </owl:NamedIndividual>
@@ -576,8 +576,8 @@
       <rdfs:label>Cavan</rdfs:label>
       <skos:definition>The county of Cavan in the country of Ireland</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ie;Ulster"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Cavan</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ga">An Cabhán</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Cavan</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ga">An Cabhán</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ie;County"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ie;"/>
    </owl:NamedIndividual>
@@ -607,8 +607,8 @@
       <rdfs:label>Donegal</rdfs:label>
       <skos:definition>The county of Donegal in the country of Ireland</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ie;Ulster"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Donegal</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ga">Dún na nGall</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Donegal</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ga">Dún na nGall</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ie;County"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ie;"/>
    </owl:NamedIndividual>
@@ -640,8 +640,8 @@
       <rdfs:label>Connaught</rdfs:label>
       <skos:definition>The province of Connaught in the country of Ireland</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Ireland"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Connaught</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ga">Connacht</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Connaught</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ga">Connacht</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ie;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ie;"/>
    </owl:NamedIndividual>
@@ -669,8 +669,8 @@
       <rdfs:label>Galway</rdfs:label>
       <skos:definition>The county of Galway in the country of Ireland</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ie;Connaught"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Galway</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ga">Gaillimh</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Galway</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ga">Gaillimh</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ie;County"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ie;"/>
    </owl:NamedIndividual>
@@ -700,8 +700,8 @@
       <rdfs:label>Roscommon</rdfs:label>
       <skos:definition>The county of Roscommon in the country of Ireland</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ie;Connaught"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Roscommon</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ga">Ros Comáin</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Roscommon</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ga">Ros Comáin</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ie;County"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ie;"/>
    </owl:NamedIndividual>
@@ -731,8 +731,8 @@
       <rdfs:label>Sligo</rdfs:label>
       <skos:definition>The county of Sligo in the country of Ireland</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ie;Connaught"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ga">Sligeach</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Sligo</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ga">Sligeach</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Sligo</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ie;County"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ie;"/>
    </owl:NamedIndividual>
@@ -762,8 +762,8 @@
       <rdfs:label>Leitrim</rdfs:label>
       <skos:definition>The county of Leitrim in the country of Ireland</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ie;Connaught"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ga">Liatroim</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Leitrim</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ga">Liatroim</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Leitrim</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ie;County"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ie;"/>
    </owl:NamedIndividual>
@@ -793,8 +793,8 @@
       <rdfs:label>Mayo</rdfs:label>
       <skos:definition>The county of Mayo in the country of Ireland</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ie;Connaught"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Mayo</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ga">Maigh Eo</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Mayo</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ga">Maigh Eo</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ie;County"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ie;"/>
    </owl:NamedIndividual>
@@ -826,8 +826,8 @@
       <rdfs:label>Munster</rdfs:label>
       <skos:definition>The province of Munster in the country of Ireland</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Ireland"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ga">An Mhumhain</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Munster</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ga">An Mhumhain</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Munster</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ie;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ie;"/>
    </owl:NamedIndividual>
@@ -855,8 +855,8 @@
       <rdfs:label>Clare</rdfs:label>
       <skos:definition>The county of Clare in the country of Ireland</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ie;Munster"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ga">An Clár</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Clare</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ga">An Clár</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Clare</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ie;County"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ie;"/>
    </owl:NamedIndividual>
@@ -886,8 +886,8 @@
       <rdfs:label>Cork</rdfs:label>
       <skos:definition>The county of Cork in the country of Ireland</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ie;Munster"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ga">Corcaigh</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Cork</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ga">Corcaigh</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Cork</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ie;County"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ie;"/>
    </owl:NamedIndividual>
@@ -917,8 +917,8 @@
       <rdfs:label>Tipperary</rdfs:label>
       <skos:definition>The county of Tipperary in the country of Ireland</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ie;Munster"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ga">Tiobraid Árann</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Tipperary</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ga">Tiobraid Árann</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Tipperary</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ie;County"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ie;"/>
    </owl:NamedIndividual>
@@ -948,8 +948,8 @@
       <rdfs:label>Waterford</rdfs:label>
       <skos:definition>The county of Waterford in the country of Ireland</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ie;Munster"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ga">Port Láirge</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Waterford</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ga">Port Láirge</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Waterford</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ie;County"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ie;"/>
    </owl:NamedIndividual>
@@ -979,8 +979,8 @@
       <rdfs:label>Limerick</rdfs:label>
       <skos:definition>The county of Limerick in the country of Ireland</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ie;Munster"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Limerick</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ga">Luimneach</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Limerick</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ga">Luimneach</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ie;County"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ie;"/>
    </owl:NamedIndividual>
@@ -1010,8 +1010,8 @@
       <rdfs:label>Kerry</rdfs:label>
       <skos:definition>The county of Kerry in the country of Ireland</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ie;Munster"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ga">Ciarraí</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Kerry</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ga">Ciarraí</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Kerry</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ie;County"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ie;"/>
    </owl:NamedIndividual>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-IL.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-IL.rdf
index d1e41b7..ef2c59f 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-IL.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-IL.rdf
@@ -106,8 +106,8 @@
       <rdfs:label>Al Janūbī</rdfs:label>
       <skos:definition>The district of Al Janūbī in the country of Israel</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Israel"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Al Janūbī</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="he">HaDarom</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Al Janūbī</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="he">HaDarom</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-il;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-il;"/>
    </owl:NamedIndividual>
@@ -137,8 +137,8 @@
       <rdfs:label>Ḩayfā</rdfs:label>
       <skos:definition>The district of Ḩayfā in the country of Israel</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Israel"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Ḩayfā</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="he">H̱efa</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Ḩayfā</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="he">H̱efa</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-il;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-il;"/>
    </owl:NamedIndividual>
@@ -168,8 +168,8 @@
       <rdfs:label>Al Quds</rdfs:label>
       <skos:definition>The district of Al Quds in the country of Israel</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Israel"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Al Quds</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="he">Yerushalayim</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Al Quds</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="he">Yerushalayim</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-il;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-il;"/>
    </owl:NamedIndividual>
@@ -199,8 +199,8 @@
       <rdfs:label>Al Awsaţ</rdfs:label>
       <skos:definition>The district of Al Awsaţ in the country of Israel</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Israel"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Al Awsaţ</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="he">HaMerkaz</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Al Awsaţ</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="he">HaMerkaz</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-il;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-il;"/>
    </owl:NamedIndividual>
@@ -230,8 +230,8 @@
       <rdfs:label>Ash Shamālī</rdfs:label>
       <skos:definition>The district of Ash Shamālī in the country of Israel</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Israel"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Ash Shamālī</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="he">HaTsafon</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Ash Shamālī</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="he">HaTsafon</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-il;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-il;"/>
    </owl:NamedIndividual>
@@ -261,8 +261,8 @@
       <rdfs:label>Tall Abīb</rdfs:label>
       <skos:definition>The district of Tall Abīb in the country of Israel</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Israel"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Tall Abīb</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="he">Tel Aviv</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Tall Abīb</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="he">Tel Aviv</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-il;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-il;"/>
    </owl:NamedIndividual>
